<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>


    <style name="RandomText" >
        <item name="android:textSize">40dp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="InfoText" >
        <item name="android:textSize">40dp</item>
        <item name="android:textColor">#000000</item>
    </style>


    <style name="NormalText" >
        <item name="android:textSize">28dp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="ChoseText" >
        <item name="android:textSize">33dp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="InfoTitleText" >
        <item name="android:textSize">30dp</item>
        <item name="android:textColor">#000000</item>
        <item name="android:fontFamily">@font/luckiest_guy</item>
    </style>

    <style name="SmallText" >
        <item name="android:textSize">20dp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="ResetText" >
        <item name="android:textSize">40dp</item>
        <item name="android:textColor">#000000</item>
        <item name="android:fontFamily">@font/luckiest_guy</item>
    </style>


    <style name="PlayButton" >
        <item name="android:textSize">55dp</item>
        <item name="android:textColor">#000000</item>
        <item name="android:fontFamily">@font/luckiest_guy</item>
    </style>

    <style name="LevelTitle1" >
        <item name="android:textSize">45dp</item>
        <item name="android:textColor">#000000</item>
        <item name="android:fontFamily">@font/luckiest_guy</item>

    </style>

    <style name="LevelTitle" >
        <item name="android:textSize">45dp</item>
        <item name="android:textColor">#000000</item>

    </style>

    <style name="LevelsButton" >
        <item name="android:textSize">35dp</item>
        <item name="android:textColor">#FFFFFF</item>

    </style>



</resources>

